<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.Transport Field
ReplicationConfig Class See Also

The delegate used to transmit data using the replication application's communication infrastructure.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ReplicationTransportDelegate Transport

Visual Basic (Declaration)

    Public Transport As ReplicationTransportDelegate

Visual C++

    public:
    ReplicationTransportDelegate^ Transport

# See Also

ReplicationConfig Class
BerkeleyDB Namespace